/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package cz.csu.sdmx.web.forms;

import java.util.List;
import org.springframework.stereotype.Component;
import org.springframework.web.multipart.MultipartFile;

/**
 *
 * @author themi
 */
@Component
public class ValidatorForm {
    
    private MultipartFile SDMXDataFile;
    private List<MultipartFile> dsdFiles;
    
    public MultipartFile getSDMXDataFile() {
        return SDMXDataFile;
    }

    public void setSDMXDataFile(MultipartFile SDMXDataFile) {
        this.SDMXDataFile = SDMXDataFile;
    }

    public List<MultipartFile> getDsdFiles() {
        return dsdFiles;
    }

    public void setDsdFiles(List<MultipartFile> dsdFiles) {
        this.dsdFiles = dsdFiles;
    }
   
}
